
/* tofo for some reason this below ID selector is not taking affect, try to make all items here descendants of #800-53-body*/

#800-53-body {
    padding-bottom: 70px;
}

/* add 508 color correction*/
div[data-ng-controller] .btn-info,
div[data-ng-controller] .btn-info:hover,
div[data-ng-controller] .btn-info:focus {
    background-image: none!important;
	background-color: #13669B!important;
	border-color: #13669B!important;
    box-shadow: none;
    background-repeat: no-repeat;
}
div[data-ng-controller] .btn-warning,
div[data-ng-controller] .btn-warning:hover,
div[data-ng-controller] .btn-warning:focus {
    color: #fff;
    background-color: #eb9316;
    border-color: #eb9316;
}


.margin-bottom {
    margin-bottom: 20px;
}
.margin-lg-bottom {
    margin-bottom: 60px;
}
.margin-md-bottom {
    margin-bottom: 30px;
}
.margin-sm-bottom {
    margin-bottom: 10px;
}
.margin-lg-top {
    margin-top: 60px;
}
.margin-md-top {
    margin-top: 30px;
}
.margin-sm-top {
    margin-top: 20px;
}


/** Making last table row solid black, this is an addition to the CSRC styles which already does the top row **/
/*.black-border-bottom{*/
tbody{
    border-bottom: 2px solid #333 !important;
}

label {
    font-weight: normal !important;
}

textarea {
    font-weight: normal !important;
}

select {
    font-weight: normal !important;
}



#body-overlay > div {
    position: absolute; /* makes the div go into a position that’s absolute to the browser viewing area */
    left: 50%; /* positions the div half way horizontally */
    top: 20px; /* positions the div vertically */
    margin-left: -8em;
}

#body-overlay {
    position: absolute; /* makes the div go into a position that’s absolute to the browser viewing area */
    left: 0; /* positions the div half way horizontally */
    top: 0; /* positions the div half way vertically */
    background-color: #ffffff;
    opacity: 0.6;
    width: 100%;
    height: 100%;
    z-index: 100000; /* makes the div the top layer, so it’ll lay on top of the other content */
    margin-top: 0px !important; /* assure other styles do not interfere with this */
}

.pagination, .disabled a {
    cursor: default !important;
}

.span-spacer {
    padding: .5em;
}

.border {
    outline: 1px solid;
    padding: 20px;
}

.custom-btn {
    width: 100px;
}

.table-md-height{
    display: block;
    height: 176px;
    overflow: auto;
}

.center {
    margin: 0 auto;
    width: 80%;
}

.ng-invalid {
    background: lightpink;
    color:white;
}

.input-invalid-message{
    color: #a94442;
}

.add-button{
    color: darkgreen !important;
}

.changes-add-action {
    color: darkgreen;
    font-weight: bold;
}

.changes-remove-action {
    color: darkred;
    font-weight: bold;
}

.changes-modify-action {
    color: darkgoldenrod;
    font-weight: bold;
}

.release-add-action {
    background-color: lightgreen;
}

.release-edit-action{
    background-color: lightgoldenrodyellow;
    color: darkgoldenrod;
}

.release-withdraw-action{
    text-decoration: line-through;
    color: darkred;
}
.delete-button{
    color: darkred;
}

/*font awesome button in disabled mode*/
.fa-disabled {
    opacity: 0.3;
    cursor: default;
}

.release-family-item {
    color: #777;
}

.release-con-item {
    padding-left: 40px;
}

.release-cone-item {
    padding-left: 80px;
}

.disabled-label{
    cursor: default !important;
}

.clickable-label {
    font-size: 1.06em;
    padding: 4px;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}

.clickable-arrow {
    font-weight: bold;
    cursor: pointer;
}

select.references-ui-element {
    width: 600px;
}

.proposed-statement {
    background: white;
    padding: 10px;
}

/* Properly display angular items from https://stackoverflow.com/questions/19684708/preserve-line-breaks-in-angularjs/19684774 */
/* in the css file or in a style block */
.angular-with-newlines {
    white-space: pre-line;
}

.selected-row {
    background-color: lightgray !important;
}

/* for items in statement modal */
.main-text{
    height: 124px !important;
    width: 100%;
}

.sub-text{
    height: 82px !important;
    width: 100%;
}

.form-control-table-row{
    border-radius: 0;
    height: 34px;
    padding: 3px 8px;
    font-size: 15px;
    line-height: 1.4;
}

/* disables the default not-allowed from bootstrap */
button[disabled], html input[disabled] {
    cursor: default !important;
}

/*.form-control {*/
/*min-width: 0;*/
/*width: 25px !important;*/
/*color:red;*/
/*}*/

/*
  Angular required css for proper ng-cloak usage
  https://docs.angularjs.org/api/ng/directive/ngCloak
 */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

/*proposal items*/
select.family-ui-element {
    width: 600px;
}

select.control-ui-element {
    width: 600px;
}

input.control-ui-element {
    width: 600px;
}

textarea.reg-text-area-ui-element {
    height: 100px;
    width: 100%;
}

.statement-uls {
    list-style: none !important;
    margin-bottom: 0;
}